<?php


	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("L_KEY", "Key");
	Lang::Set("L_TYPE", "Type");
	Lang::Set("L_VALUE", "Value");

	Lang::Set("L_STRING", "Text string");
	Lang::Set("L_INTEGER", "Integer");
	Lang::Set("L_BOOLEAN", "Boolean");

	Lang::Set("L_NEW_KEY", "New key");

	Lang::Set("L_LOCKED", "Protected");
?>